Bug 30239 - running authconfig to add NIS after install fails
running authconfig to add NIS after install fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-01 19:19 EST by Nicholas J Kreucher
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 07:13:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicholas J Kreucher 2001-03-01 19:19:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-0.1.9smp i686)


using 7.0 as a server, and after an install with "Medium" security
selected, running
authconfig to add NIS client support does not work (ypbind can't find
domain server). using ipchains -F fixes problem.

Reproducible: Didn't try
Steps to Reproduce:
1. install wolverine with medium security w/o NIS client
2. use authconfig to add NIS client

	

Expected Results:  NIS to work.

would be nice if authconfig would automatically add chains is needed for
changes made to work. ie add NIS chain for turning on NIS, or ask if you
would like this to be done or even warn that it should be done.
Comment 1 Bill Nottingham 2001-03-02 14:36:17 EST
That's nearly impossible.

NIS (or any RPC based service) and the firewall do not mix.
Comment 2 Tomas Mraz 2004-12-07 07:13:39 EST
I agree with Bill

Note You need to log in before you can comment on or make changes to this bug.